<?xml version="1.0" encoding="utf-8"?>
<Gauge Name="Checklist Info" Version="1.0">
  <Update Frequency="16" />
  <Image Name="attitude_backup_background.bmp" />
  <Element>
    <Visible> (L:AB_Copilot_Info_active,bool) 0 == (L:ASC_AP_Load, bool) 0 == &amp;&amp; </Visible>
    <Element>
      <Visible> (L:AB_CL_FlightPrepAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 0 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="37" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU2: START CHECKLIST OR USE KEY '1'</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_FlightPrepAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="22" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU2: START CHECKLIST</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_FlightPrepAutoHlp2,bool) 1 == (L:AB_CL_beforeStart_AutoHlp2,bool) 1 == || (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="29" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>SET THRUST LEVERS TO IDLE POS</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_beforeStartAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="11" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>CLOSE DOORS</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_StartAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="84" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU2: SELECT START PROCEDURE OR USE KEY '1' (WITH PUSHBACK) / '2' (WITHOUT PUSHBACK)</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_AES_StartAutoHlp,bool) 1 == (L:Cones, bool) 1 == (L:Wheelchocks, bool) 1 == || (A:BRAKE PARKING INDICATOR, bool) 0 == || &amp;&amp; (L:AB_PROC_AES_Start_ParkBrake_IsSet,bool) 0 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="70" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>REMOVE CONES/CHOCKS / SET PARKING BRAKES / FOLLOW AES/GSX INSTRUCTIONS</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_AES_StartAutoHlp,bool) 1 == (L:Cones, bool) 0 == &amp;&amp; (L:Wheelchocks, bool) 0 == &amp;&amp; (L:AB_PROC_AES_Start_ParkBrake_IsSet,bool) 1 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="27" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>FOLLOW AES/GSX INSTRUCTIONS</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_PushConfig_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="35" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU2: CONFIGURE AND START PUSHBACK</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_StartPush_Start_Eng1_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="14" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>START ENGINE 1</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_StartPush_Start_Eng2_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="14" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>START ENGINE 2</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStartAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="4" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>WAIT</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStart_FltCntrCheck_AutoHlp1,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="25" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MOVE SIDESTICK FULL LEFT </String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStart_FltCntrCheck_AutoHlp2,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="25" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MOVE SIDESTICK FULL RIGHT</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStart_FltCntrCheck_AutoHlp3,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="25" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MOVE SIDESTICK TO CENTER </String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStart_FltCntrCheck_AutoHlp4,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="25" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MOVE SIDESTICK FULL UP   </String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStart_FltCntrCheck_AutoHlp5,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="25" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MOVE SIDESTICK FULL DOWN </String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStart_FltCntrCheck_AutoHlp6,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="25" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MOVE SIDESTICK TO CENTER </String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStart_FltCntrCheck_AutoHlp7,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="25" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MOVE RUDDER FULL LEFT    </String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStart_FltCntrCheck_AutoHlp8,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="25" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MOVE RUDDER FULL RIGHT   </String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterStart_FltCntrCheck_AutoHlp9,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="25" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MOVE RUDDER TO CENTER     </String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_TaxiingAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="27" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>INITIATE TAXIING &gt; 10 KNOTS</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_Taxiing_BrakeCheck_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="23" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>PRESS PEDAL AND RELEASE</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_beforeTOAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 0 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <Text X="100" Y="30" Length="52" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU2: START BEFORE TAKEOFF CHECKLIST OR USE KEY '1'</String>
        </Text>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_beforeTOAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <Text X="100" Y="30" Length="37" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU2: START BEFORE TAKEOFF CHECKLIST</String>
        </Text>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_TOAutoHlp,bool) 1 ==  (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="18" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>SET TAKEOFF THRUST</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_CruiseAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="21" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>CLIMB TO CRUISE LEVEL</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_DescentPrep_FPL_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 0 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="79" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>DESCENT PREP CL: STARTS IN %((L:MCDU_TOD_DIST, number) abs 8 - )%!3d! MILES OR MCDU2: START CHECKLIST OR USE KEY '1'</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_DescentPrep_FPL_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="65" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>DESCENT PREP CL: STARTS IN %((L:MCDU_TOD_DIST, number) abs 8 - )%!3d! MILES OR MCDU2: START CHECKLIST</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_DescentPrep_GA_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 0 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="50" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU2: START DESCENT PREP CHECKLIST OR USE KEY '1'</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_DescentPrep_GA_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="35" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU2: START DESCENT PREP CHECKLIST</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_DescentAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="16" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>INITIATE DESCENT</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_GoAroundCmpl,number) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="16" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>GO AROUND ACTIVE</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_ApproachAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="70" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>APPROACH CL: STARTS IN %((L:MCDU_WPT_DEST_Dist, number) (L:MCDU_Decel2Dest_Dist, number) - 5 - abs )%!2.1f! MILES OR MCDU2: START CHECKLIST OR USE KEY '1'</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_ApproachGAAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="34" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>CLIMB OR CONTINUE FOR NEW APPROACH</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_ApproachGA2AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 0 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="73" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>APPROACH CL: STARTS IN %((L:MCDU_WPT_DEST_Dist, number) 25 - abs )%!2.1f! MILES OR MCDU2: START CHECKLIST OR USE KEY '1'</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_ApproachGA2AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; (L:AB_CL_HotKey_Off,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="55" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>APPROACH CL: STARTS IN %((L:MCDU_WPT_DEST_Dist, number) 25 - abs )%!2.1f! MILES OR MCDU2: START CHECKLIST</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_Final_Init_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="40" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU1: MANUALLY ACTIVATE MCDU APPR PHASE</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_Final_GreenDotSpeed_AutoHlp,bool) 1 == (L:AB_PROC_Final_LOCIntercept_AutoHlp,bool) 0 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="37" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>FCU: SET TARGET SPEED LOWER GREEN DOT</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_Final_Init_AutoHlp,bool) 1 == (L:AB_PROC_Final_GreenDotSpeed_AutoHlp,bool) 1 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="66" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>MCDU1: ACTIVATE APPR PHASE / FCU: SET TARGET SPEED LOWER GREEN DOT</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_PROC_Final_VAPP_AutoHlp,bool) 1 == (L:AB_CL_LandingAutoHlp,bool) 0 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="26" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>FCU: SET VAPP TARGET SPEED</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_LandingAutoHlp,bool) 1 == (L:AB_PROC_Final_VAPP_AutoHlp,bool) 0 == &amp;&amp; (L:AB_PROC_Final_VLS_AutoHlp,bool) 0 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="21" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>SET FLAPS IN LDG CONF</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_LandingAutoHlp,bool) 1 == (L:AB_PROC_Final_VAPP_AutoHlp,bool) 1 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="50" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>SET FLAPS IN LDG CONF / FCU: SET VAPP TARGET SPEED</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_afterLandingAutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="12" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>LEAVE RUNWAY</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_Parking_BrakeSet_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="19" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>SET PARKBRAKE TO ON</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_Parking_EngOff_AutoHlp,bool) 1 == (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="17" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>ENGINES 1 AND 2 OFF</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_CL_Reset_Init,bool) 1 == (L:AB_CL_Reset, bool) 0 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="26" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>RESTART CHECKLIST IN %(305 (L:Flightmode10_timer_val, number) - 60 / flr)%!2.2d!%:%(305 (L:Flightmode10_timer_val, number) - flr 60 %)%!2.2d!</String>
        </FormattedText>
      </Element>
    </Element>
  </Element>
  <Element>
    <Visible> (L:AB_Copilot_Info_active,bool) 1 == </Visible>
    <Element>
      <Visible> (L:AB_Copilot_Info_active,bool) 1 == (L:AB_Copilot,bool) 1 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="10" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>COPILOT ON</String>
        </FormattedText>
      </Element>
    </Element>
    <Element>
      <Visible> (L:AB_Copilot_Info_active,bool) 1 == (L:AB_Copilot,bool) 0 == &amp;&amp; (L:AB_CL_Infobar,bool) 1 == &amp;&amp; </Visible>
      <Element>
        <Position X="0" Y="0" />
        <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
      </Element>
      <Element>
        <Position X="0" Y="2" />
        <FormattedText X="100" Y="30" Length="11" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
          <String>COPILOT OFF</String>
        </FormattedText>
      </Element>
    </Element>
  </Element>
  <Element>
    <Visible>(L:ASC_AP_Load, bool) 1 == (L:Throttle_ani_fix_L, number) 25 != &amp;&amp; (L:Throttle_ani_fix_R, number) 25 != &amp;&amp; </Visible>
    <Element>
      <Position X="0" Y="0" />
      <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
    </Element>
    <Element>
      <Position X="0" Y="2" />
      <FormattedText X="100" Y="30" Length="23" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
        <String>Set Thrust Levers Into CLIMB Position and Wait</String>
      </FormattedText>
    </Element>
  </Element>
  <Element>
    <Visible>(L:ASC_AP_Load, bool) 1 == (L:Throttle_ani_fix_L, number) 25 == &amp;&amp; (L:Throttle_ani_fix_R, number) 25 == &amp;&amp; </Visible>
    <Element>
      <Position X="0" Y="0" />
      <Rectangle Width="100" Height="32" FillColor="#112019" Bright="Yes" Transparency="0.2" />
    </Element>
    <Element>
      <Position X="0" Y="2" />
      <FormattedText X="100" Y="30" Length="11" Font="Arial" Attributes="Bold" FontWeigth="70" FontSize="20" Adjust="Center" Color="#39DB04" Bright="Yes">
        <String>Please Wait</String>
      </FormattedText>
    </Element>
  </Element>
</Gauge>